/* 弹出窗口 */
.popWindow{position:fixed;top:50%; height:230px; margin-top:-115px; padding:10px; box-sizing:border-box; background: url(../images/bg.jpg) center center repeat; z-index:999; overflow:hidden; border:2px solid #444; border-radius:10px;box-shadow:0px 0px 16px rgba(0,0,0,0.8);}
.popWindow .photo{ float:left; width:153px; height:220px; border-radius:10px; overflow:hidden;}

.popWindow .text{ float:right; width:260px; height:230px; padding-right:34px; box-sizing:border-box;}
.popWindow .text h3{ font-size:16px; color:#bbb; margin-bottom:0px; margin-top:10px; text-align:center; line-height:20px;}
.popWindow .text h5{ text-align:center; color:#999;}
.popWindow .text .Sign-up{ margin-top:15px; padding-bottom:5px;}
.popWindow .text .Sign-up .ipt{ width:100%; margin-bottom:10px; height:36px; line-height:36px; padding-left:10px; box-sizing:border-box; border-radius:10px; outline:none; 
  box-shadow: 2px 2px 10px #b7b7b7 inset;
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s
}
.popWindow .text .Sign-up .ipt:focus{
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(255,204,3,.9);
    box-shadow: inset 0 2px 2px rgba(0,0,0,.5),0 0 8px rgba(255,204,3,.9)
}
.popWindow .text .Sign-up .subscribe{
	float: right;
	width: 100px;
	height: 30px;
	line-height: 30px;
	border-radius: 10px;
	background-image: linear-gradient(90deg,#ff513d,#ca1a19);
	color: #fff;
	font-size: 12px;
	text-transform: uppercase;
	outline: none;
}
.popWindow .text .tips{ margin-top:5px; height:23px; line-height:23px; width:100%;}
.popWindow .text .tips i{ color:#ffcc03; font-style:normal;}

.closewin{ display:block; position:absolute; right:5px; top:5px; width:28px; height:28px;line-height:28px; border-radius:100%; background:#000; text-align:center;  color:#fff; font-size:14px;}
.clear{ clear:both;}
.bg{display:block;position:fixed;left:0;top:0;width: 100%;height: 100%; background:rgba(0,0,0,0.7);z-index:99;}

@media screen and (min-width:768px){
  .popWindow{ width:480px;left:50%;margin-left:-240px;}	
  .popWindow .photo img{ height:205px !important; width:153px;}
}

@media screen and (max-width:768px){
  .popWindow{ width: auto; left:0px; margin:10px; margin-top:-115px; padding:5px;}
  .popWindow .photo{ width:40%; height:215px; background:url(../images/knife.jpg) center center repeat; background-size:cover;}
  .popWindow .photo img{ display:none;}
  .popWindow .text{ width:55%;}
}


















